#boxPaginaEcm
{
    padding: 0
}

/* titoli */

#boxPaginaEcm h1,
#boxPaginaEcm .h1
{
    font-size: 145%;
	display:block;
}

#boxPaginaEcm h2,
#boxPaginaEcm .h2
{
    font-size: 125%;
	display:block;
}


#boxPaginaEcm h3,
#boxPaginaEcm .h3
{
    font-size: 100%;
	display:block;
}

#boxPaginaEcm p
{
    font-size: 100%;
}
#boxPaginaEcm h4,
#boxPaginaEcm .h4
{
    font-size: 85%;
	display:block;
}

/* float */
.floatleft
{
    float: left;
}

.floatright
{
    float: right;
}

.floatcenter
{
    margin: 0 auto;
}


#boxPaginaEcm IMG.floatleft
{
    float: left;
    margin: 0 !important;
    margin-right: 2% !important;
    margin-bottom: 5px !important;
    max-width: 97%;
}


#boxPaginaEcm IMG.floatright
{
    float: right;
    margin: 0 !important;
    margin-left: 2% !important;
    margin-bottom: 5px !important;
    max-width: 97%;
}

/* immagini */
#boxPaginaEcm IMG
{
    max-width: 100%;
}
/* tabelle */
#boxPaginaEcm TABLE
{
    clear: both;
    word-wrap: break-word;
    overflow-wrap: break-word;
    table-layout: fixed;
}

#boxPaginaEcm TH
{
    font-weight: normal;
}
/* elenchi puntati */
#boxPaginaEcm ul, #boxPaginaEcm ol, #boxPaginaEcm li
{
    clear: none;
    margin: 0;
    padding: 0;
}

#boxPaginaEcm ul
{
    margin-left: 30px;
}
#boxPaginaEcm ol
{
    margin-left: 38px;
}

#boxPaginaEcm li
{
    padding-bottom: 3px;
    margin-left: 3px;
}

/* link */

#boxPaginaEcm a:link
{
    color: #5D3915;
    font-weight: 700;
    text-decoration: underline;
}

#boxPaginaEcm a:hover
{
    color: #281808;
    border-bottom: 1px dashed #281808;
    text-decoration: none;
}

/* caratteri speciali */


.marker
{
    background-color: yellow;
    color: black;
}

.bigStyle
{
    font-size: 125%;
}

.ttSyle
{
}
